Seite 11 von 28 ErsteErste ... 91011121321 ... LetzteLetzte
Ergebnis 101 bis 110 von 271
  1. #101

    Standard

    Zitat Zitat von ag_bg Beitrag anzeigen
    Na, dann lag es bei mir auch daran, da ja bei Aktivierung von 5001 der Apache auch neugestartet wird.
    Ja das denke ich auch.

    Zitat Zitat von john12 Beitrag anzeigen
    Ich habe genau dass gleiche problem. Keine der alte packages lauft mehr, keine Meldung es gescheht einfach nichts.
    für dieses Problem gibt es 2 Lösungen/Workarounds, siehe hier
    Diskstation: DS916+ 6.0.2-8451-10 8GB 15TB|DS1512+ 3GB 5.2-5967 12TB|DS214play 6.1-15047-1 2TB
    Workstation: i7-6700 32GB|34" IPS|Windows 10 64bit Pro
    UPS: APC Back CS 650
    Netzwerk: RT1900ac 1.1.3-6447-3 SD 64GB|2x TP-Link SG1008D|TP-Link SG2008|VKBD 100Mbit
    Smartclients: BQ Aquaris A4.5|ASUS TF101
    Mediaclients: EasyVDR 2.5/Kodi 16.1|Sony KDL-60W855|Samsung BD-C5500
    Projekte: CPH DDNS Updater RK Hunter Notification Forwarder Notification Messenger Growler iPKGui EBI

  2. #102
    Anwender
    Registriert seit
    03.03.2009
    Beiträge
    11

    Standard

    Ich habe nun erfolgreich die 1.4 version deaktiviert und danach neu gestartet. Danach erfolgreich 1.5 installiert. Wenn ich jetzt ein Package (zB PhpInfo) starten möchte geschieht nichts. Ich habe keine backup de sds.js, kan mir den jemand hochladen uder zusenden ?
    DS209+ / DSM 3.2-1922 / 2x WD10EACS Raid 1 / USB-backup WD My Book Essential 1TB
    DLink DIR655 router / DLink DGS-1008D + DGS-1005D switch

  3. #103
    Anwender
    Registriert seit
    03.03.2009
    Beiträge
    11

    Standard

    Die Lösung mit dem right-click und öffnen in ein neues Fenster funktioniert !
    DS209+ / DSM 3.2-1922 / 2x WD10EACS Raid 1 / USB-backup WD My Book Essential 1TB
    DLink DIR655 router / DLink DGS-1008D + DGS-1005D switch

  4. #104
    Anwender
    Registriert seit
    22.10.2011
    Beiträge
    3

    Standard

    Hi (cant speak German, love google translate ;-))

    But the packages will not run onder DSM 4.0 BETA? Any idea?

  5. #105
    Anwender
    Registriert seit
    18.04.2008
    Beiträge
    29

    Standard

    Ich habe heute auf meine 212+ DSM4 das Init_3rdparty_1.5.spk‎ installiert und wieder deinstalliert, weil ich eigentlich das mount.spk brauche. Beim Aufruf des installierten mount bekomme ich aber nur den Quelltext der php???
    Jetzt wollte ich das Init_3rdparty_1.5.spk‎ nochmal installieren und bekomme ne Fehlermeldung dass der Port 5002 schon vergeben ist???
    5002.gif

    Wat kann isch tun?

    EDIT: OK habs gerade gelesen dass ich die Syno neustarten soll.

    Herzlichen Dank
    Craxx

  6. #106
    Anwender
    Registriert seit
    22.10.2011
    Beiträge
    50

    Standard

    salü,
    kann man folgende Links auch in Paketzentrum als zusätzlich Quelle einfügen?

    Hab mal alle Pakete mit der Version versehen und auf meine Seite gestellt
    Eigene: http://bern.naron.ch/spk/
    Andere: http://bern.naron.ch/spk/mirror
    Ich habe es versucht und es kommt immer 'ungültiger Speicherort'

    gruss

    stefan

  7. #107

    Standard

    Nein, das funktioniert nicht.

    Die Seite müsste dann z.B. so aussehen:
    http://spk.q14six.de/
    Gruß rauppe31

    DS 1813+ - DSM 5.1-5544 Update 1 - 8x3TB (RAID5)
    [DS 712+ - DSM 5.1-5022 Update 5] - 2x3TB (RAID1)
    Sharkoon RAID Box USB3.0 - 3x4TB (RAID5)
    APC Back-UPS CS 650
    Mirror des Synology Downloadservers max 1.8MB/s | Meine Webseite

  8. #108
    Anwender Avatar von itari
    Registriert seit
    15.05.2008
    Beiträge
    21.945
    Blog-Einträge
    25

    Standard

    Zitat Zitat von PackElend Beitrag anzeigen
    kann man folgende Links auch in Paketzentrum als zusätzlich Quelle einfügen?
    Bloß nicht zu bequem ... die Skripte sind zum Spielen da, also zum Lernen und Modifizieren und nicht, damit etwas hübsch einfach geht *gg*

    Itari
    207+ Basic(2x500) [1618] | 509+ Basic(1x500,4x2000) [2166] | 2411+ Basic-SSD(50), Raid-5(4x2000), SHR(3x750+1x1000+2x1500) [2166]

    Synology-Kontakt-Formular
    Come to the dark side, we have cookies!

  9. #109
    Anwender
    Registriert seit
    22.10.2011
    Beiträge
    50

    Standard

    Spielverderber

  10. #110
    Anwender
    Registriert seit
    08.08.2011
    Beiträge
    43

    Standard

    Kann es sein, dass die Verion 1.5 nicht unter der DSM 4.2 läuft?

    Wenn ich sie installieren funktioniert der Apache admin DSM Server nicht mehr..

Seite 11 von 28 ErsteErste ... 91011121321 ... LetzteLetzte

Ähnliche Themen

  1. Download von 3rd-Party Anwendungen
    Von PAPPL im Forum Andere 3rd Party Anwendungen
    Antworten: 1
    Letzter Beitrag: 20.12.2008, 21:48
  2. Wiki-Beitrag: Absichern von 3rd Party Applications
    Von jahlives im Forum Wiki-Forum
    Antworten: 4
    Letzter Beitrag: 03.12.2008, 22:20
  3. 3rd Party Apps
    Von mike59999 im Forum Andere 3rd Party Anwendungen
    Antworten: 8
    Letzter Beitrag: 09.10.2008, 17:49
  4. Schutz von 3rd Party Applications
    Von jahlives im Forum Andere 3rd Party Anwendungen
    Antworten: 4
    Letzter Beitrag: 13.09.2008, 22:21
  5. 3rd-party´s
    Von Daniela im Forum Andere 3rd Party Anwendungen
    Antworten: 7
    Letzter Beitrag: 08.08.2008, 22:26

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •